Dokany update for Cryptomator 1.6.5

Hello to the community

Today I updated Cryptomator to 1.6.5. The update seems to have gone correctly. At the end of the update it was pointed out that you should visit the driver websites (Dokany and WinFsp) separately (or something like that …).

So far I have been using Cryptomator together with Dokany and would like to continue doing so.

After the update in the program directory of Cryptomator there is the file dokan1.dll. According to the details it is version 1.4.1.1000.
The Cryptomator installation link takes you to a page describing the upgrade from 1.1.0 to 2.0.0 (https://github.com/dokan-dev/dokany/wiki/Update-Dokan-1.1.0-application-to-Dokany-2.0.0).

But honestly, I can’t really figure out what it says and I don’t know how to update Dokany for my Cryptomator installation. Who has experience with the Dokany update and can help - maybe in a kind of how-to. And basically, does the update make sense?

I do not use Dokany outside of Cryptomator. System: Windows 10 x64.

Thanks a lot for all helpful answers.

To update Dokany, just uninstall the existing version and install the latest Version 1.5.1.1.
Do not update Dokany to Version 2.0.x. as this Version is atm not supported by Cryptomator

2 Likes

Hi Michael

Thanks a lot. Your answer was helpful :+1:

1 Like
© 2022 Skymatic GmbH • Privacy PolicyImpressum